Page MenuHomePhabricator

Infoboxes should take the max. available width of the screen
Open, Stalled, HighPublic1 Story Points

Description

Originally comes from: https://ticket.wikimedia.org/otrs/index.pl?Action=AgentTicketZoom&TicketID=8948648#

Look at this screenshot:

Currently, the infobox takes just the half of the available screen width, which looks like there is pretty much unused space. Isn't it possible to use the complete screen width or at least center the infobox, so it doen't look so much "misplaced"?

Related Objects

StatusAssignedTask
StalledNone
ResolvedTgr
ResolvedAnomie
Resolvedtstarling
Resolvedcoren
ResolvedAnomie
StalledMhurd
ResolvedAnomie
ResolvedEsanders
ResolvedEsanders
Resolvedssastry
ResolvedAnomie
ResolvedCKoerner_WMF
Resolvedjhsoby
ResolvedTgr
DeclinedTgr
Resolvedcoren
ResolvedAnomie
ResolvedTgr
OpenNone
Resolvedssastry
ResolvedTgr
ResolvedTgr
ResolvedTgr
ResolvedDeskana
ResolvedCKoerner_WMF
ResolvedWhatamidoing-WMF
ResolvedTgr
ResolvedTgr
ResolvedTgr
ResolvedUrbanecm
ResolvedTgr
ResolvedTacsipacsi
ResolvedTgr
ResolvedCKoerner_WMF

Event Timeline

Florian created this task.Jan 29 2016, 9:14 PM
Florian updated the task description. (Show Details)
Florian raised the priority of this task from to Needs Triage.
Florian added a subscriber: Florian.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 29 2016, 9:14 PM

Not entirely, while the screenshots on the other task show, that the content is fully visible, it isn't on these images. However, I think the cause is probably the same, but I would keep both tasks :]

MBinder_WMF set the point value for this task to 1.May 18 2016, 7:28 PM
Niedzielski triaged this task as High priority.Nov 19 2016, 10:29 PM
Dbrant added a subscriber: Dbrant.

These kinds of issues can now be reported to MobileFrontend, or fixed by boldly editing the offending article.

The infobox is inconsistent with other infoboxes. It's a div not a table. There is a float-right class and many inline styles. These are very difficult to reliably hijack.

TemplateStyles will help here when available.
This will need to be fixed on wiki.

Jdlrobson changed the task status from Open to Stalled.Jun 7 2017, 4:25 PM
Jdlrobson moved this task from To Triage to 2014-15 Q4 on the Readers-Web-Backlog board.
Anomie removed a subscriber: Anomie.Jun 7 2017, 4:26 PM
TheDJ added a subscriber: TheDJ.Jun 7 2017, 8:04 PM

Agreed, this needs to be fixed on the german wikipedia. This is not a proper/standard infobox.

Jdlrobson moved this task from Needs triage to Triaged on the Mobile board.Jul 25 2017, 5:38 PM